Fork me on GitHub
Current releases are 2.1.3 (9 Sept 2014) and 2.0.18.13 (5 Aug 2014)

Ready for 2.1? Find out if your plugins are compatible. 2.0 will no longer be updated after Dec 2014.

Edit doesn't work in IE8

edited December 2010 in Vanilla 2.0 Help
This discussion is related to the CLEditor jQuery WYSIWYG addon.
How is it possible to have an "approved" plugin that doesn't work on IE8 on editing? Rak has spent a lot of time getting this to work, but it seems he is on the end of the line. The problem appears to be inside the core of Vanilla, which is a pity, because a Wysiwyg editor would be very nice. A solution seems just "around the corner", it would be nice to see the working "approved" editor in action.

Comments

Sign In or Register to comment.